version incompatibility with Jira 8.5.0

Create issue
Issue #28 new
Former user created an issue

Hello support team

We are upgrading JIRA software from v.7.9.2 -> 8.5.0 we see version incompatibility for "stattable-searchers" please provide solution for JIRA 8.5.0 and let me know if any other details are needed

-Regads Ravish

Comments (2)

  1. Paula Manildi

    Do you have a timeframe in which you will be compatabile with v8? We are on v8.2.6#80200 and experiencing the same thing. paula.manildi.consultant@nielsen.com

  2. Log in to comment